* {
border: 0 none;
margin: 0;
outline: 0 none;
padding: 0;
}

button,
input[type="button"],
input[type="submit"] {
clear: both;
cursor: pointer;
display: block;
font-size: 100%;
height: 26px;
padding: 0 5px;
}

code {
background: #F8F8F8;
border: 1px solid #DDDDDD;
border-radius: 5px;
padding: 0 3px;
}

dd {
padding: 0 0 2px;
}

dt {
clear: left;
float: left;
font-weight: bold;
margin: 0 5px 0 0;
}

fieldset.only, .btn-group.pull-left button, .chrono_credits, .general .item-page .page-header h2, .moduletable-archived {
display:none;
}

.news .moduletable-archived {
display:block;
}

fieldset {
background: #F8F8F8;
border: 1px solid #DDDDDD;
border-radius: 5px;
clear: both;
display: table;
margin: 10px 0 20px;
padding: 15px;
}

form {
margin: 10px 0;
}

input[type="file"],
input[type="password"],
input[type="text"] {
border: 1px solid #DDDDDD;
height: 24px;
margin: 0 0 18px;
padding: 0 1%;
}

input[type="password"]:focus,
input[type="text"]:focus,
select:focus,
textarea:focus {
border: 1px solid #AAAAAA;
}

label {
margin: 0 0 2px;
padding: 0 2px 0 0;
}

select {
border: 1px solid #DDDDDD;
height: 24px;
margin: 0 0 18px;
}

select option {
padding: 3px 5px;
}

select[multiple="multiple"] {
height: auto;
}

select[multiple="multiple"] option {
padding: 5px;
}

table {
border-spacing: 0;
width: 100%;
}

td, th {
padding: 5px;
}

textarea {
border: 1px solid #DDDDDD;
height: 130px;
margin: 1px 0 5px;
width: 480px;
}

ul {
line-height: 1.5em;
}

ul ul {
padding: 0 0 0 15px;
}

html {
height:100%;
}

body {
font-family: 'PT Sans', sans-serif;
margin: 0px 0px 0px 0px;
font-size: 16px;
line-height:20px;
font-weight:400;
color: #656565;
padding: 0px;
}

a {
color: #26587d;
text-decoration: none;
}

h1 {
display: none;
}

.blog h1 {
display: block;
color: #26587d;
font-size: 24px;
font-weight: normal;
padding-bottom: 15px;
}

h2 a, .componentheading, .contentheading, fieldset.adminform legend span, .contact-name {
display: block;
color: #26587d;
font-size: 21px;
font-weight: normal;
padding-bottom: 5px;
}

img {
border: 0 none;
vertical-align: middle;
max-width:100%;
height:auto;
}

.pagination ul {
width: 100%;
padding: 0px;
}

.pagination ul li {
list-style: none;
float: left;
text-transform: uppercase;
padding-right: 10px;
}

.pagination div.tooltip {
display: none !important;
}

.contact-form dt {
margin-top: 15px;
}

.contact-form legend {
margin-bottom: 15px;
}

.contact h3 {
display: none;
}

.contact-position {
font-weight: bold;
}

.article-info-term {
display: none;
}

#header_out {
float:left;
width:100%;
padding-top:15px;
padding-bottom:20px;
}

#header_in {
max-width:1000px;
margin:0px auto;
position:relative;
}

#header_top {
position:absolute;
top:0px;
right:0px;
width:50%;
}

#header_bottom {
float:left;
width:100%;
}

.moduletable-main-menu, .moduletable-logo {
float:left;
width:100%;
}

.moduletable-logo {
margin-bottom:15px;
}

.responsiveMenuTheme1 {
	width:auto;
float:right;
background-color:transparent;
}

.responsiveMenuTheme1 a:hover, .responsiveMenuTheme1 li.active > a, .responsiveMenuTheme1 li > span.separator:hover {
background-color: transparent;
}

.responsiveMenuTheme1 li:hover span.separator, .responsiveMenuTheme1 li.active span.separator,  .responsiveMenuTheme1 li:hover a span.linker{
	border-bottom: 7px solid #f5972f;
}

.responsiveMenuTheme1 li li span.separator, .responsiveMenuTheme1 li li.active span.separator,  .responsiveMenuTheme1 li li a span.linker{
	border-bottom: 0px solid #f5972f !important;
}

#responsiveMenu88.responsiveMenuTheme1.isDesktop > li, #responsiveMenu90.responsiveMenuTheme1.isDesktop > li {
width:auto;
}

.responsiveMenuTheme1 > li > span.separator, .responsiveMenuTheme1 > li.parent > span.separator, .responsiveMenuTheme1 span.linker
{
color:#005594;
font-size:14px;
line-height:14px;
font-weight:400;
font-family: 'PT Sans', sans-serif;
text-transform: uppercase;
padding:0px;
}

.responsiveMenuTheme1 span.linker {
	padding:10px 15px;
	display:block;
}

.responsiveMenuTheme1 span.opener {
display:none;
}

.responsiveMenuTheme1.isDesktop > li > a {
	height:34px;
}

.responsiveMenuTheme1 > li > a {
padding:0px;
}

.responsiveMenuTheme1.isDesktop > li a, .responsiveMenuTheme1.isDesktop > li span.separator, .responsiveMenuTheme1.isDesktop > li span.navHeader {
border-left:1px solid #e2e2e2;
}

.responsiveMenuTheme1.isDesktop > li:first-child a, .responsiveMenuTheme1.isDesktop > li:first-child span.separator, .responsiveMenuTheme1.isDesktop > li:first-child span.navHeader {
border-left:0px solid #e2e2e2;
}

.responsiveMenuTheme1 li li > span.separator, .responsiveMenuTheme1 li li.parent > span.separator, .responsiveMenuTheme1 li li span.linker {
	color:#fff;
}

.responsiveMenuTheme1 li li > a {
	background-color:#f5972f;
	border-top:1px solid #f9ac57;
	border-left:0px solid #fff !important;
	padding:5px 10px;
}

.responsiveMenuTheme1 li li > a:hover, .responsiveMenuTheme1 li li a:hover, .responsiveMenuTheme1 li li.active > a, .responsiveMenuTheme1 li li > span.separator:hover {
	background-color:#bf721c !important;
}


#content ol,
#content ul {
padding: 0 0 10px 20px;
}

#slideshow {
position:relative;
height:261px;
background-size:cover;
background-repeat: no-repeat;
background-position: center center;
}

.home #slideshow {
height:auto;
}

#slideshow, .moduletable-slideshow {
float:left;
width:100%;
}

.slideshow-inner {
max-width:1000px;
margin:0px auto;
position:relative;
height:100%;
}

.slideshow-titre {
position:absolute;
bottom:15px;
color:#fff;
text-transform: uppercase;
font-size:32px;
line-height: 32px;
font-weight:400;
}

.moduletable-slideshow {
text-align:center;
}

#slideshow #trans-bar {
	position:absolute;
	top:0px;
	width:100%;
	height:7px;
	z-index:1;
	background-color:rgba(255,255,255,0.46);
}

#djslider87 {
max-width:3500px;
}

#cust-navigation87 {
left:0px;
right:0px;
top:auto;
bottom: 20px;
}

.contact-us .moduletable-cancer-home, .contact-us .moduletable-donate {
display:none;
}

#side .moduletable-nous-joindre {
display:none;
width:100%;
margin-right:0px;
}

.contact-us #side .moduletable-nous-joindre {
display:block;
}

span.load-button.load-button-active {
	background-color:#fff;
	opacity:1;
}

span.load-button {
opacity:1;
background-color:transparent;
border:2px solid #fff;
}

#slideshow #color-bar {
	position:absolute;
	bottom:0px;
	width:100%;
	height:7px;
	z-index:1;
	background-color:rgba(255,255,255,0.46);
	background-image:url(../images/color_repeat_top.png);
}

.news #slideshow {
	background-image:url(../images/header_news.jpg);
}

.team #slideshow {
	background-image:url(../images/header_team.jpg);
}

.research #slideshow {
	background-image:url(../images/header_research.jpg);
}

.about #slideshow, .general #slideshow {
	background-image:url(../images/header_about.jpg);
}

.moduletable-search, .moduletable-mail {
float:right;
}

.moduletable-search .button {
float:right;
background-color:#5175b7;
padding: 10px;
}

.moduletable-search form {
	margin:0px;
}

.moduletable-search input[type="search"] {
display: inline-block;
line-height: 38px;
padding: 0px 5px;
border: 1px solid #5175b7;
}

.moduletable-mail {
	background-color:#b3dc7e;
padding:10px;
margin:0px 10px;
}

#mod-search-searchword {
	float: right;
padding: 8px 10px;
color:#3e3e3e;
border-color: #aaa9a9;
}

.moduletable-lang {
	float:right;
}

.moduletable-lang ul {
list-style: none;
padding: 0px;
margin: 0px;
}

.moduletable-lang ul li {
list-style: none;
padding: 0px;
margin: 0px;
}

.moduletable-lang ul li a {
color:#fff;
font-weight:700;
text-transform: uppercase;
background-color:#f5972f;
padding:0px 10px;
display: inline-block;
line-height: 40px;
}

#main_out {
float:left;
width:100%;
margin-top:30px;
margin-bottom:40px;
}

#main_in {
max-width:1000px;
margin:0px auto;
}

#content {
width:100%;
float:left;
}

#menu {
	z-index:2;
	position: absolute;
	width: 96%;
	top: 125px;
	max-width: 1000px;
	margin: 0px auto;
	left: 0px;
	right: 0px;
}

#side {
width:38%;
display:block;
float:left;
}

.moduletable-twitter {
display:none;
}

.home .moduletable-twitter {
display:block;
}

#content, .research.streams.details #content, .news #content  {
width:57%;
margin-right:5%;
}

.team #content, .research.streams #content {
	width:100%;
	margin-right:0px;
}

.research.streams.details #side, .news.details #side, .news .moduletable-articles-all {
display:block;
}

.team #side, .research.streams #side, .moduletable-articles-all {
display:none;
}

.research.streams.details .moduletable-twitter, .research.streams.details .moduletable-report, .research.streams.details .moduletable-report-button, .moduletable-axes-recherche, .moduletable-newsletter {
display:none;
}

.research.streams.details .moduletable-axes-recherche, .research.streams.details .moduletable-newsletter {
	display:block;
	}

	.moduletable-promo {
		float:left;
	margin-top:20px;
	}

	.moduletable-archived div {
	display:none;
	}

	.news .blog .items-row {
		margin-bottom:30px;
		padding-bottom:30px;
		border-bottom:1px solid #e2e2e2;
	}

	.moduletable-newsletter {
	margin-top:15px;
	margin-bottom:15px;
	color: #000;
font-size: 32px;
line-height: 32px;
	}

	.moduletable-newsletter a {
color: #fff;
font-weight: 700;
font-size: 18px;
line-height: 18px;
padding-top: 5px;
display: inline-block;
}

	.moduletable-axes-recherche ul, .moduletable-archived ul {
	list-style: none;
	}

	.moduletable-promo img {
	width:100%;
	}

		.moduletable-axes-recherche ul li a {
	color:#005794;
	font-size: 18px;
	line-height: 18px;
	padding-bottom:10px;
	border-bottom:1px solid #eeeeee;
	margin-bottom:10px;
	text-transform: uppercase;
	font-weight: 700;
	display:block;
	}

	.moduletable-archived {
	padding-bottom:10px;
	}

.team.management .leading-0 {
	width:100%;
	margin-right:0px;
	margin-bottom:30px;
	height:auto !important;
}

.home .blog h1, .moduletable-twitter h3, .moduletable-axes-recherche h3, .moduletable-archived h3 {
	font-weight:700;
	font-size:22px;
	line-height: 22px;
	color:#1d1d1d;
	padding-bottom: 5px;
border-bottom: 6px solid #eeeeee;
margin-bottom: 20px;
text-transform: uppercase;
}

.blog h2 {
	color:#005794;
	font-size:22px;
	line-height:22px;
	font-weight:700;
	padding-bottom:10px;
}

.item-page .page-header h2 {
	color:#005794;
	font-weight:700;
	font-size:24px;
	line-height: 24px;
	padding-bottom:30px;
}

.readmore .btn, .moduletable-all-news {
background-color:#3e3e3e;
color: #fff;
font-size:14px;
line-height: 14px;
font-weight: 700;
text-transform: uppercase;
padding:15px 35px;
display:inline-block;
margin-top:20px;
}

.moduletable-all-news, .news .blog h1 {
display:none;
}

.home .moduletable-all-news {
display:inline-block;
}

.moduletable-all-news a {
color:#fff;
}

.items-more {
margin-top:30px;
padding-top:30px;
border-top:1px solid #eee;
width: 100%;
float: left;
}

.home .items-more {
	margin-top:0px;
padding-top:0px;
border-top:0px solid #eee;
}

.items-more ol, .moduletable-liens-rapides ul, #content ul {
list-style:none;
}

.items-more ol li {
	margin-bottom: 15px;
	float:left;
	width:100%;
}

.items-more ol li:before  {
    content: "► ";
    font-size:18px;
    color: #f5972f;
    float:left;
    padding-right:1%;
    width:4%;
}

.moduletable-liens-rapides ul li:before  {
    content: "► ";
    font-size:18px;
    color: #626262;
}

#content ul li:before  {
    content: "► ";
    font-size:16px;
    color: #f5972f;
}

#content .items-more ol {
padding-left:0px !important;
}

.items-more ol li a {
color:#005794;
font-size:18px;
line-height: 18px;
font-weight: 700;
display:inline-block;
float:left;
width:95%;
}

.gbs3 .gcore-form-row, .gbs3 .gcore-display-table {
width:100%;
float:left;
}

#fin-fld4, #fin-fld6, .gbs3 button, .gbs3 html input[type="button"], .gbs3 input[type="reset"], .gbs3 input[type="submit"] {
width: auto !important;
}

.gbs3 button, .gbs3 html input[type="button"], .gbs3 input[type="reset"], .gbs3 input[type="submit"] {
	background-color: #3e3e3e;
color: #fff;
font-size: 14px;
line-height: 14px;
font-weight: 700;
text-transform: uppercase;
padding: 15px 35px;
display: inline-block;
height:auto;
border-radius: 0px;
}

.gbs3 #fin-fld4 .form-control {
	width:100% !important;
}

.gbs3 .form-control {
width:50% !important;
}

.moduletable-cancer-home {
	float:left;
	width:100%;
}

.moduletable-cancer-home img {
	width:100%;
}


.research.streams .items-row {
float:left;
width:20%;
margin-right:5%;
margin-bottom:40px;
position:relative;
}


.moduletable-cancer-home h3 {
color:#005794;
font-size:32px;
line-height:32px;
padding-bottom:3px;
}

.moduletable-cancer-home a {
color:#fff;
font-weight: 700;
font-size:18px;
line-height:18px;
padding-top:5px;
display:inline-block;
}

.moduletable-donate {
	float:left;
	width:90%;
	padding:40px 5%;
	background-size:cover;
	background-repeat: no-repeat;
	background-image: url(../images/btn_donate.png);
	text-transform: uppercase;
margin-top:20px;
margin-bottom:20px;
}

.moduletable-donate a {
color:#fff;
font-weight: 700;
font-size:34px;
line-height:34px;
display:inline-block;
}

.moduletable-report-button {
float:left;
width: 135px;
height: 164px;
display:none;
}

.home .moduletable-report-button, .home .moduletable-report {
display:block;
}

.moduletable-report {
float: left;
width: 207px;
padding: 15px 5%;
background-size: cover;
background-repeat: no-repeat;
background-image: url(../images/btn_report.png);
text-transform: uppercase;
color: #1d1d1d;
font-size: 34px;
line-height: 34px;
height: 135px;
display:none;
}

.moduletable-report a {
	color:#fff;
	font-size:18px;
	line-height: 18px;
	font-weight:700;
}

#partners-out {
float:left;
width:100%;
padding:50px 0px;
background-image: url(../images/pattern_repeat_partners.jpg);
}

#partners-in {
max-width:1000px;
margin:0px auto;
}

.moduletable-partners-desc {
	float:left;
	width:45.5%;
	margin-top:45px;
margin-right:2.5%;
color:#000;
font-size:18px;
line-height: 26px;
}

.moduletable-partners-desc h4 {
	font-weight:700;
	color:#005794;
	display:inline;
}

.moduletable-partners {
float:left;
width:49.5%;
margin-left:2.5%;
}

.moduletable-partners h3 {
	color:#005794;
	font-size:30px;
	margin-bottom:30px;
	text-transform: uppercase;
	font-weight:400;
}

.moduletable-partners img {
margin:0px 10px;
float:left;
 }

 .moduletable-partners a {
float:left;
 }

#footer-top-out {
	background-color:#262626;
	padding:40px 0px;
	width:100%;
	float:left;
	background-image: url(../images/colour_repeat_footer.png);
	background-repeat: repeat-x;
}

#footer-top-in {
max-width:1000px;
margin:0px auto;
}

#footer-top-out h3 {
color:#626262;
font-size: 30px;
line-height: 30px;
text-transform: uppercase;
font-weight:400;
margin-bottom:10px;
}

#side .moduletable-nous-joindre {
line-height: 18px;
}

#footer-top-out a, #side .moduletable-nous-joindre a {
color:#f5972f;
}

.moduletable-liens-rapides, .moduletable-follow-us, .moduletable-nous-joindre {
float:left;
width:30%;
margin-right:3%;
}

.moduletable-liens-rapides li {
padding-bottom: 10px;
}

#footer-top-out  .moduletable-follow-us a {
	color:#636363;
	font-size:18px;
	line-height:18px;
	font-weight:700;
	text-transform: lowercase;
}

.moduletable-follow-us img {
	margin-bottom:7px;
	margin-top:7px;
	margin-right: 3px;
}

.moduletable-nous-joindre strong {
font-size:16px;
}

#footer-bottom {
float:left;
width:100%;
background-color:#3e3e3e;
padding:15px 0px;
color:#888888;
font-size:14px;
line-height: 14px;
text-align: center;
}

#footer-bottom a {
color:#f5972f;
}

.blog .items-leading {
float:left;
width:100%;
border-bottom:1px solid #ccc;
margin-bottom:30px;
padding-bottom:30px;
}

.team .items-leading > div {
float:left;
width:250px;
margin-right:80px;
min-height:520px
}

.blog .items-leading .page-header, .research.streams .items-row .page-header {

	padding-bottom:10px;
	height:40px;
	position:relative;
}
.home .blog .items-leading .page-header h2 {
	color:#005794;
}

.blog .items-leading .page-header h2, .research.streams .items-row .page-header h2 {
position:absolute;
bottom:0px;
	color:#f5972f;
	font-size:15px;
	line-height: 20px;
	font-weight: 700;
}

.team .blog h2 {
		color:#f5972f;
	font-size:18px;
	line-height: 18px;
	font-weight: 700;
}

.team .items-rows strong {
	color:#656565;
	font-weight:700;
}

.items-row {
margin-bottom:40px;
float:left;
}

.team .items-row {
width:100%;
}

.moduletable-nous-joindre {
line-height:18px;
}

/*desktop */
@media (min-width: 999px) {

}



/*tablette */
@media (min-width: 750px) and (max-width: 999px) {

	.moduletable-partners {
		margin-left:0px;
	width:100%;
	margin-top:30px;
	}

	.moduletable-partners-desc {
	width:100%;
	margin-right:0px;
	}

	#header_out, #main_out, #partners-out, #footer-top-out, #footer-bottom {
	width:95%;
	padding-left:2.5%;
	padding-right:2.5%;
	}

 #header_top {
 width:65%;
 }

.home #content, .home #side, .research.streams.details #content, .research.streams.details #side {
margin-right:0%;
width:100%;
}

.research.streams.details #side {
position:relative;
}

#side {
margin-top:30px;
}

.moduletable-twitter {
float:left;
width:40%;
margin-right:5%;
}
.moduletable-cancer-home {
	width:55%;
}

.moduletable-donate {
width:45%;
}

.moduletable-report {
	width:25%;
	min-width:185px;
	}

	.team .items-leading > div {
width: 45%;
margin-right: 5%;
height:auto;
}

.research.streams .items-row {
width: 30%;
margin-right:3%;
}

.research.streams.details .moduletable-promo {
position:absolute;
top:290px;
right:0px;
width:40%;
}

#side, #content {
width:100% !important;
margin-right:0% !important;
}

.contact-us #side {
width:40% !important;
margin-left:5% !important;
}

.contact-us #content {
width:55% !important;
}

.contact-us .gbs3 .form-control {
	width:100% !important;
}

.contact-us .gbs3 input[type="submit"] {
width: auto !important;
}

.slideshow-inner {
width:95%;
padding-left:2.5%;
padding-right: 2.5%;
}

}

/*mobile */
@media (max-width: 750px) {

.general .item-page .page-header h2 {
display:block;
}

.responsiveMenuTheme1 {
display: block;
width: 400%;
float: left;
position: relative;
left: -40%;
}

	#main_out, #partners-out, #footer-top-out, #footer-bottom {
	width:90%;
	padding-left:5%;
	padding-right:5%;
	}

.moduletable-slideshow, .slideshow-inner, #slideshow #trans-bar, #mod-search-searchword, .toggleMenu span {
	display:none;
	}


	#slideshow #color-bar {
	border-top:4px solid #fff;
	position:static;
	}

		.responsiveMenuTheme1 {
	background-color:#f5972f;
	margin-top:13px;
	}

	.responsiveMenuTheme1 li:hover span.separator, .responsiveMenuTheme1 li.active span.separator, .responsiveMenuTheme1 li:hover a span.linker {
	border:0px solid #fff !important;
	}

.responsiveMenuTheme1.isMobile > li {
border-top:1px solid #f9ac57;
}

.responsiveMenuTheme1 > li > span.separator, .responsiveMenuTheme1 > li.parent > span.separator, .responsiveMenuTheme1 span.linker {
color:#fff;
font-weight: 700;
padding-left:15px;
}

.responsiveMenuTheme1 li a span.linker {
padding-left:30px;}

.responsiveMenuTheme1 li li > span.separator, .responsiveMenuTheme1 li li.parent > span.separator, .responsiveMenuTheme1 li li span.linker {
text-transform: none;
padding-left:40px;
}

.home #content, .home #side, .research.streams.details #content, .research.streams.details #side {
margin-right:0%;
width:100%;
}

#side {
margin-top:30px;
}

.moduletable-partners-desc, .moduletable-partners, .moduletable-follow-us, .moduletable-nous-joindre {
width:100%;
margin-right:0px;
margin-left:0px;
}

.moduletable-partners, .moduletable-nous-joindre {
margin-top:30px;
}

.moduletable-liens-rapides {
display:none;
}

.moduletable-follow-us, .moduletable-nous-joindre {
	text-align: center;
}

#slideshow {
height:0px
}

.team .items-leading > div {
width:100%;
margin-right:0px;
margin-bottom:20px;
height:auto;
}

.research.streams .items-row {
width:100%;
margin-right:0%;
height:auto;
}

.research.streams .items-row .readmore {
position:static;
}

.moduletable-report-button {
width:29%;
margin-right: 1%;
}

.moduletable-report-button img {
height:164px;
}

.moduletable-report {
width:60%;}

.gbs3 .form-control {
width:100% !important;
}

#side, #content {
width:100% !important;
margin-right:0% !important;
}

}

/* mini mobile */
@media (max-width: 350px) {

	#menu {
	top:131px;
	}
}


/***** 2020 menu start *****/
.moduletable.menu {
position: relative;
}

@media(max-width:920px){
	.moduletable.menu {
		display: none;
		}
}

.moduletable.menu ul {
	list-style: none;
	display: flex;
	justify-content: flex-end;
	align-items: stretch;
	padding: 0px;
	margin: 0px;
	height: 40px;
}

.moduletable.menu ul li {
	display: flex;
	align-items: stretch;
	text-align: center;
	position: relative;
	cursor: pointer;
	margin: 0px 10px;
	border-bottom: 7px solid transparent;
	transition: all 0.5s ease;
}

.moduletable.menu ul li:hover,
.moduletable.menu ul li.active{
	border-bottom: 7px solid #f5972f;
	transition: all 0.5s ease;
}
.moduletable.menu ul li:first-child {
margin: 0px 10px 0px 0px;
}

.moduletable.menu ul li:last-child {
margin: 0px 0px 0px 10px;
}

.moduletable.menu ul li a,
.moduletable.menu ul li span.separator {
	display: flex;
	align-items: center;
	flex-wrap: wrap;
	text-decoration: none;
	text-align: center;

	color: #005594;
  font-size: 14px;
  line-height: 14px;
  font-weight: 400;
  font-family: 'PT Sans', sans-serif;
  text-transform: uppercase;
}

.moduletable.menu ul li ul {
	background-color: #f5972f;
	list-style: none;
	position: absolute;
	display: block;
	width: auto;
	height: auto;
	left: -99999px;
	top: 40px;
	left: 0px;
	visibility: hidden;
	opacity: 0;
	/* z-index: -1; */
	transition: all 0.3s ease-in-out 0s, visibility 0s linear 0.3s, z-index 0s linear 0.01s;
	padding: 10px 0
}

.moduletable.menu ul li:nth-last-child(2) ul{
	left: auto;
	right: 0;
}

.moduletable.menu ul li:hover ul {
visibility: visible;
opacity: 1;
z-index: 1;
transition-delay: 0s, 0s, 0.3s;
}

.moduletable.menu ul li ul li {
display: block;
margin: 0px;
border: none;
border-bottom: 1px solid #f9ac57;
}

.moduletable.menu ul li ul li:hover{
	border: none;
}

.moduletable.menu ul li ul li:first-child,
.moduletable.menu ul li ul li:last-child {
margin: 0px;
}

.moduletable.menu ul li ul li:last-child {
	border: none;
}

.moduletable.menu ul li ul li a,
.moduletable.menu ul li ul li span.separator {
font-size: 14px;
text-transform: none;
padding: 15px 20px;
border-right: 0px none;
text-align: left;
display: block;
white-space: nowrap;
min-width: 200px;
transition: background 0.5s ease;
color: #FFF;
}

.moduletable.menu ul li:hover ul li a:hover,
.moduletable.menu ul li:hover ul li span.separator:hover {
background-color: #bf721c;
transition: background 0.5s ease;
}

/* mobile start */

.moduletable.menu-button, .moduletable.menu-mobile {
display: none;
z-index: 999993;
}

@media (max-width: 920px) {
.moduletable.menu-button {
display: inline-block;
}
}

.scrolled .moduletable.menu-button {
display: inline-block;
}

.moduletable.menu-button::before {
	content: "\f0c9";
	font-family: "Font Awesome 5 Pro";
	display: block;
	color: #FFF;
	font-weight: 300;
	line-height: 42px;
	font-size: 30px;
	cursor: pointer;
	cursor: hand;
	width: 40px;
	text-align: center;
	padding: 6px 20px;
}

.menu-open .moduletable.menu-button::before {
content: "\f00d";
}

@media (max-width: 920px) {
.moduletable.menu, .moduletable.menu-mobile {
display: none;
}
}

.menu-open .moduletable.menu-mobile {
	display: block;
	position: absolute;
	bottom: auto;
	top: 178px;
	right: 0px;
	background-color: #f5972f;
	opacity: 1;
	/* z-index: -1; */
	padding: 0px;
	width: 100%;
	border-top: 2px solid #FFF;
}

.menu-open .moduletable.menu-mobile ul {
display: block;
margin: 0px;
padding: 0px;
list-style: none;
}

.menu-open .moduletable.menu-mobile ul li {
	display: block;
	text-align: left;
	padding: 0px;
	margin: 0px;
	list-style: none;
}

.menu-open .moduletable.menu-mobile ul li a,
.menu-open .moduletable.menu-mobile ul li span.separator {
	padding: 10px 20px;
	margin: 0px;
	color: #fff;
	text-decoration: none;
	font-size: 14px;
	font-weight: 700;
	display: block;
	text-align: left;
	text-transform: uppercase;
	border-bottom: 1px solid #FFF;
}

.menu-open .moduletable.menu-mobile ul li ul {
left: -9999px;
position: absolute;
}

.menu-open .moduletable.menu-mobile ul li.open ul {
	position: relative;
	left: auto;
	display: block;
}

.menu-open .moduletable.menu-mobile ul li ul li a,
.menu-open .moduletable.menu-mobile ul li ul li span.separator {
	text-transform: none;
	font-weight: 400;
	padding: 5px 40px;
}

.menu-close .moduletable.menu-mobile {
display: none;
}

@media(max-width:920px){
	#header_out {
    width: 100%;
    padding-bottom: 0px;
		padding: 15px 0 0;
	}

	.moduletable-logo {
	    text-align: center;
	}

	#header_top {
    width: 100%;
    position: static;
    background-color: #005794;
    padding-top: 5px;
    padding-bottom: 5px;
		display: flex;
		align-items: center;
		justify-content: space-evenly;
	}


	.moduletable-lang {
	    text-align: center;
			float: none;
	}

	.moduletable-lang ul li a {
	    background-color: transparent;
	}

	.moduletable-mail {
	    padding: 10px 0px;
	    background-color: transparent;
	    margin: 0px;
	    /* width: 33%; */
	    text-align: center;
	}

	.moduletable-search {
	    text-align: center;
	    background-color: transparent;
	    float: none;
	    /* display: inline-block; */
	}

	.moduletable-search .button, .toggleMenu {
	    background-color: transparent;
	    background-position: 0px 5px;
			float: none;
	    padding: 10px;
	}

	.moduletable-search input[type="search"] {
	    display: none;
	}

	#menu {
		display: none;
	}

}


/***** 2020 menu end *****/
